## robot-detection 0.4.0

=== debian/changelog ===
robot-detection (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * remove trivial usage of six
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
                                  Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.1.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Apr 2024 20:43:12 +0200

robot-detection (0.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:02:26 -0400

robot-detection (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * d/rules: Run test with pybuild instead of own script

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 16:03:21 +0200

robot-detection (0.4.0-1) unstable; urgency=medium

  * Initial release. (closes: #875869)

 -- Jonas Meurer <mejo@debian.org>  Fri, 15 Sep 2017 14:21:35 +0200
