=== debian/control ===
Source: robot-detection
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/robot-detection
Vcs-Git: https://salsa.debian.org/python-team/packages/robot-detection.git
Homepage: https://github.com/rory/robot-detection
Testsuite: autopkgtest-pkg-python

Package: python3-robot-detection
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Detect web crawlers from HTTP UserAgent (Python 3 version)
 This Python module detects if a given HTTP User Agent is a web crawler.
 It uses the list of registered robots from the robotstxt.org.
 .
 This package contains the Python 3 version of the library.
