=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=robot-detection

%:
	dh $@ --buildsystem=pybuild
