=== debian/watch ===
version=4
https://github.com/rory/robot-detection/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|(?:robot-detection)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
